{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.9",
  "conda_private": false,
  "conda_version": "4.13.0",
  "description": "<strong>LEGAL NOTICE: Use of this software package is subject to the software license agreement (as set forth above, in the license section of the installed Conda package and/or the README file) and all notices, disclaimers or license terms for third party or open source software included in or with the software.</strong> <br/><br/> EULA: <a href=\"https://opensource.org/licenses/Apache-2.0\" target=\"_blank\">Apache-2.0</a><br/> Third Party Programs: Included in software package <br/><br/>",
  "dev_url": "https://software.intel.com/content/www/us/en/develop/tools.html",
  "doc_url": "https://software.intel.com/content/www/us/en/develop/tools.html",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": false,
    "final": true
  },
  "home": "https://software.intel.com/content/www/us/en/develop/tools.html",
  "identifiers": [],
  "keywords": [],
  "license": "Apache-2.0",
  "license_file": [
    "license.txt",
    "tpp.txt"
  ],
  "root_pkgs": [
    "beautifulsoup4 4.11.1 py39haa95532_0",
    "brotlipy 0.7.0 py39h2bbff1b_1003",
    "bzip2 1.0.8 he774522_0",
    "ca-certificates 2022.4.26 haa95532_0",
    "certifi 2022.6.15 py39haa95532_0",
    "cffi 1.15.0 py39h2bbff1b_1",
    "chardet 4.0.0 py39haa95532_1003",
    "charset-normalizer 2.0.4 pyhd3eb1b0_0",
    "colorama 0.4.4 pyhd3eb1b0_0",
    "conda 4.13.0 py39haa95532_0",
    "conda-build 3.21.9 py39haa95532_0",
    "conda-content-trust 0.1.1 pyhd3eb1b0_0",
    "conda-package-handling 1.8.1 py39h8cc25b3_0",
    "console_shortcut 0.1.1 4",
    "cryptography 36.0.0 py39h21b164f_0",
    "filelock 3.6.0 pyhd3eb1b0_0",
    "glob2 0.7 pyhd3eb1b0_0",
    "idna 3.3 pyhd3eb1b0_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "libarchive 3.5.2 h214662b_0",
    "libiconv 1.16 h2bbff1b_2",
    "liblief 0.11.5 hd77b12b_1",
    "libxml2 2.9.14 h0ad7f3c_0",
    "lz4-c 1.9.3 h2bbff1b_1",
    "markupsafe 2.0.1 py39h2bbff1b_0",
    "menuinst 1.4.18 py39h59b6b97_0",
    "openssl 1.1.1q h2bbff1b_0",
    "pip 21.2.4 py39haa95532_0",
    "pkginfo 1.8.2 pyhd3eb1b0_0",
    "powershell_shortcut 0.0.1 3",
    "psutil 5.9.0 py39h2bbff1b_0",
    "py-lief 0.11.5 py39hd77b12b_1",
    "pycosat 0.6.3 py39h2bbff1b_0",
    "pycparser 2.21 pyhd3eb1b0_0",
    "pyopenssl 22.0.0 pyhd3eb1b0_0",
    "pysocks 1.7.1 py39haa95532_0",
    "python 3.9.12 h6244533_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2022.1 py39haa95532_0",
    "pywin32 302 py39h2bbff1b_2",
    "pyyaml 6.0 py39h2bbff1b_1",
    "requests 2.27.1 pyhd3eb1b0_0",
    "ruamel_yaml 0.15.100 py39h2bbff1b_0",
    "setuptools 61.2.0 py39haa95532_0",
    "six 1.16.0 pyhd3eb1b0_1",
    "soupsieve 2.3.1 pyhd3eb1b0_0",
    "sqlite 3.38.2 h2bbff1b_0",
    "tqdm 4.63.0 pyhd3eb1b0_0",
    "tzdata 2022a hda174b7_0",
    "urllib3 1.26.8 pyhd3eb1b0_0",
    "vc 14.2 h21ff451_1",
    "vs2015_runtime 14.27.29016 h5e58377_2",
    "wheel 0.37.1 pyhd3eb1b0_0",
    "wincertstore 0.2 py39haa95532_2",
    "win_inet_pton 1.1.0 py39haa95532_0",
    "xz 5.2.5 h8cc25b3_1",
    "yaml 0.2.5 he774522_0",
    "zlib 1.2.12 h8cc25b3_2",
    "zstd 1.5.2 h19a0ad4_0"
  ],
  "summary": "Intel\u00ae oneAPI Data Analytics Library",
  "tags": []
}